/*----------*/
/*Header logo nav*/
#toptab {height: 21px;}
#toptab ul {margin: 0 0 0 20px; padding: 0; list-style-type: none;}
#toptab ul li {display: inline; margin: 0 10px 0 0;}
#toptab ul li a:link, #toptab ul li a:visited {display: block; display: inline; padding: 6px; border-top: solid 1px #00ad94; border-right: solid 1px #00ad94; border-left: solid 1px #00ad94; font-weight: bold; text-decoration: none; color: #000;}
#toptab ul li a:hover, #toptab ul li a.selected:link, #toptab ul li a.selected:visited {background-color: #00ad94; color: #fff;}
#navmaster {clear: both; background-color: #00ad94; margin-bottom: 10px; padding: 8px; height: 15px;}
#navmaster ul {margin: 0; padding: 0; list-style-type: none;}
#navmaster ul li {display: inline; margin: 0 10px 0 0;}
#navmaster ul li a:link, #navmaster ul li a:visited {color: #fff; text-decoration: none;}
#navmaster ul li a:hover {color: #fff; text-decoration: underline;}
/*Header logo nav*/
/*----------*/